import * as $dara from '@darabonba/typescript';
import { DescribeVulDefendCountStatisticsResponseBody } from "./DescribeVulDefendCountStatisticsResponseBody";
export declare class DescribeVulDefendCountStatisticsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeVulDefendCountStatisticsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
